.hiheading {
    font-size: 60px;
    margin: 0;
}

.hisubheading {
    margin: 0;
    font-weight: 500;
    margin-top: -10px;
}

.accountsubheading {
    font-size: 36px;
    margin: 0px;
    font-weight: 400;
    margin-top: 60px;
}

.accountsubsubheading {
    font-size: 16px;
    font-weight: 300;
    margin-top: -6px;
    margin-bottom: 26px;
    line-height: 100%;
}

.datarow {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    border: 0px solid white;
    width: 100%;
    border-radius: 5px;
    border-bottom-width: 1px;
    margin-bottom: 20px;
}

    .datarow_titlecontainer {
        width: max-content;
    }

        .datarow_title {
            font-size: 16px;
            font-weight: 400;
            margin: 0;
            margin-left: 4px;
            margin-bottom: 6px;
        }

        @media screen and (max-width: 600px) {
            .datarow_title {
                font-size: 14px;
            }
        }

    .datarow_data {
        width: auto;
        text-align: right;
        margin-right: 4px;
        font-size: 16px;
    }

.resetp_container {
    width: 100%;
    max-width: 100%;
    display: flex;
    flex-direction: row;
    overflow-x: scroll;
}

.resetp_container::-webkit-scrollbar {
    width: 0;
    height: 0;
}

#yourwords.overflow-detected {
    min-width: calc(100% + calc(calc(100vw - 100%)/2));/* Adjusted minimum width */
    padding-right: 100px;
}

    .resetp_input {
        width: 150px;
        margin-right: 10px;
        height: auto;
        color: rgba(255, 255, 255, 0.95);
        font-size: 15px;
        letter-spacing: +0.5px;
        background-color: transparent;
        outline: none;
        border-width: 0px;
        border-color: rgba(255, 255, 255, 0.842);
        border-bottom-width: 2px;
        border-radius: 6px;
        border-style: solid;
        padding-left: 10px;
        padding-right: 10px;
        padding-bottom: 4px;
    }

    .resetp_submit {
        background-color: transparent;
        color: white;
        padding-top: 4px;
        padding-bottom: 4px;
        min-width: 120px;
        border-radius: 6px;
        border-width: 0px;
        border-left-width: 1px;
        border-right-width: 1px;
        border-color: white;
        border-style: solid;
        font-size: 19px;
        font-weight: 500;
        letter-spacing: 0px;
        text-align: center;
    }

    .resetp_submit:hover {
        cursor: pointer;

    }

.signoutbutton {
    margin-top: 60px;
    background-color: transparent;
    color: white;
    padding-top: 4px;
    padding-bottom: 4px;
    width: 140px;
    border-radius: 6px;
    border-width: 0px;
    border-left-width: 1px;
    border-right-width: 1px;
    border-color: white;
    border-style: solid;
    font-size: 19px;
    font-weight: 500;
    letter-spacing: 0px;
    transition: width 250ms ease-in-out;
    text-align: center;
    margin-bottom: 50px;
}

.signoutbutton:hover {
    cursor: pointer;
    border-left-width: 2px;
    border-right-width: 2px;
    width: 170px;
}

